html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    display: block;
    outline: none;
}
body,html {
    font-size: 14px;
    width: 100%;
    height: 100%;
    background: #f4f1ea;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #262626;
	min-width: 320px;
}
.container {
    width: 1174px;
    margin: 0 auto;
    position: relative;
}
.clear {
    float: none;
    clear: both;
}
header{
	height: 110px;
	min-width: 320px;
	background-color: rgba(244, 241, 234, 0.7);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 88;
}
.clearfix:after{
	float: none;
	clear: both;
}
a.logo{
	float: none;
	margin: 0 auto;
	/* margin-right: 69px; */
	padding-top: 30px;
	text-align: left;
	/* margin-bottom: 30px; */
	text-decoration: none;
	color: #484745;
}
a.logo svg {
	display: inline-block;
	vertical-align: middle;
	margin-right: 17px;
}
a.logo h1{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
nav{
	float: left;
	margin-top: 49px;
}
nav ul li{
	display: inline-block;
	margin-right: 38px;
}
nav ul li:last-child{
	margin-right: 0px;
}
nav ul li a{
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.5;
	letter-spacing: normal;
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}

.lang{
	float: left;
	margin-top: 49px;
	margin-left: 53px;
}
.lang li{
	display: inline-block;
	margin-right: 9px;
}
.lang li:last-child{
	margin-right: 0px;
}
.lang li a{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.5;
	letter-spacing: normal;
	color: #1a1a1a;
	text-decoration: none;
}
.lang li.active a,.lang li:hover a{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.5;
	letter-spacing: normal;
	color: #665e56;
	border-bottom: 2px solid #665e56;
}
.search{
	float: right;
	margin-top: 49px;
	margin-left: 29px;
	width: 30px;
}
.search button{
	border: none;
	background: none;
	cursor: pointer;
	outline: none;
	position: absolute;
	top: -2px;
	right: 10px;
}
.banner{
	position: relative;
	width: 100%;
	/* height: 670px; */
	background-size: cover;
	background: #484745;
	padding: 70px 0;
}
.banner div{
	/* position: relative; */
}
.banner .desc{
	/* position: absolute; */
	/* left: 19%; */
	/* top: 200px; */
	/* text-align: center; */
	/* max-width: 722px; */
}
.banner .desc p{
	font-family: 'Playfair Display', serif;
	font-size: 60px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
}
.last_post{
	padding: 50px 0 150px 0;
	background: #1d1d1b;
}
.last_post ul{
	margin: 0 auto;
	text-align: center;
	margin-bottom: 49px;
	/* text-align: left; */
}

.last_post ul li{
	display: inline-block;
	margin-right: 40px;
}
.last_post ul li:last-child{
	margin-right: 0px;
}
.last_post ul li a{
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.0;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}
.last_post ul li.active a,.last_post ul li:hover a{
	color: #665e56;
	border-bottom: 2px solid  #665e56;
}
.slider_wrap{

}
.slider_wrap .slider_wrap_item{
	width: 370px;
	min-height: 570px;
	margin-right: 30px;
	float: left;
	/* padding-bottom: 20px; */
}
.slider_wrap .slider_wrap_item:nth-of-type(3n){
	margin-right: 0px;
}
.slider_wrap .slider_wrap_item .desc{
	padding-top: 33px;
	padding-left: 30px;
	border-left: solid 2px #665e56;
	border-right: solid 2px #665e56;
	border-bottom: solid 2px #665e56;
	padding-bottom: 30px;
}
.slider_wrap .slider_wrap_item .desc ul li{
	margin-bottom: 0;
}
.slider_wrap .slider_wrap_item .desc span{
	float: left;
	margin-right: 13px;
}
.slider_wrap .slider_wrap_item .desc span svg{
	position: relative;
	top: 5px;
}
.slider_wrap .slider_wrap_item .desc p{
	float: left;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.71;
	letter-spacing: normal;
	color: #ffffff;
}
.slider_wrap .slider_wrap_item .desc ul{
		text-align: left;
		margin-bottom: 0;
}
.slider_wrap .slider_wrap_item .title{
	margin-bottom: 29px;
}
.slider_wrap .slider_wrap_item .title a{
font-family: 'Playfair Display', serif;
	font-size: 24px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.25;
	letter-spacing: normal;
	color: #ffffff;
	text-decoration: none;
}
.slider_wrap .slider_wrap_item .title a:hover{

	text-decoration: underline;
}
.news{
	padding: 50px 0 100px 0;
}
.zag{
		font-size: 24px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.0;
	letter-spacing: normal;
	text-align: center;
	color: #1d1d1b;
	text-align: center;
	text-transform: uppercase;
}
.brown{
	background: #665e56 !important;
}
.news_wrap{
	margin-top: 50px;
	margin-bottom: 50px;
}

.b_title{
	font-family: 'Playfair Display', serif;
	font-size: 34px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #fffefe;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	width: 272px;
	height: 135px;
}
.news_wrap .news_item{
	min-height: 370px;
	width: 370px;
	position: relative;
	/* background: white; */
	margin-right: 30px;
	margin-bottom: 30px;
	/* border: 2px solid white; */
}
.news_wrap .news_item .desc{
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
	border-left: 2px solid white;
	border-bottom: 2px solid white;
	border-right: 2px solid white;
}
.news_wrap .news_item .desc a{
	display: block;
	text-decoration: none;
	font-family: 'Playfair Display', serif;
	font-size: 24px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.25;
	letter-spacing: normal;
	color: white;
}
.news_wrap .news_item .desc a:hover{
	text-decoration: underline;
}
.news_wrap .news_item .desc  p{
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.71;
	letter-spacing: normal;
	color: white;
	margin-top: 20px;
	text-align: left;
	font-family: 'Roboto Condensed', sans-serif;
	min-height: 46px;
}
.black{
	background: black !important;
}
a.more_news{
	display: block;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	line-height: 3.3;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	width: 230px;
	height: 50px;
	background-color: #484745;
	text-transform: uppercase;
	text-align: center;
	margin: 0 auto;
	text-decoration: none;
	font-family: 'Roboto Condensed', sans-serif;
}
a.more_news:hover{
	background-color: rgba(71, 70, 68, 0.7);
}
footer{
	/* height: 220px; */
	background-color: #484745;
	width: 100%;
	margin-top: 0;
	padding-bottom: 50px;
	text-align: center;
}
.logo_f{
	margin: 0 auto;
	margin-bottom: 30px;
	/* margin-top: 50px; */
	padding-top: 60px;
	/* text-align: center; */
	/* float: left; */
}
footer .desc{
	/* margin: 0 auto; */
	float: left;
	margin-left: 29px;
	margin-top: 60px;
}
footer .desc a{
	display: inline-block;
	text-decoration: none;
	/* font-family: Roboto; */
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: left;
	color: #a69b5e;
	font-family: 'Roboto Condensed', sans-serif;
	margin-right: 30px;
}
footer .desc a:hover{
	text-decoration: underline;

}
footer .desc p{
	margin: 0 auto;
	/* font-family: Roboto; */
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: left;
	color: #fffffe;
	margin-bottom: 10px;
	font-family: 'Roboto Condensed', sans-serif;
}
nav ul li a:hover,nav ul li.active a{
	color: #a69b5e;
	border-bottom: 2px solid #a69b5e;
}
.title_line{
	height: 120px;
	background-color: #4b5757;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 5;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
}
.news_wrap.inner .news_item{
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.news_wrap.inner .news_item p span{
	line-height: 1.79;
}
.news_wrap.inner .news_item:nth-of-type(3n){

	margin-right: 0px;

}
.news_wrap.inner {
    margin-top: 0;
    margin-bottom: 0px;

}
nav ul li.active a{/* color: #665e56; *//* border-bottom: 2px solid #665e56; */}
.banner2{
	background: url(../img/bg_inner.html) no-repeat;
	width: 100%;
	height: 370px;
	background-size: contain;
}
.banner2 .desc {
    position: absolute;
    left: 32%;
    top: 160px;
    text-align: center;
    max-width: 399px;
}
.banner2 .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 54px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 0.56;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
}
.banner2 .desc  span{font-size: 16px;font-weight: normal;font-style: normal;font-stretch: condensed;line-height: 1.5;letter-spacing: normal;text-align: center;color: #ffffff;display: block;margin-top: 30px;}
.banner2 div {
    position: relative;
}
.left_c{
	float: left;
	width: 860px;
}
.left_c p{
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.88;
	letter-spacing: normal;
	color: #333333;
	margin-bottom: 20px;
}
.right_c,.right_c2{
	float: right;
	max-width: 272px;
}
.right_c > div:first-child{
	width: 70px;
	height: 2px;
	background-color: #4b5757;
	margin-bottom: 20px;
}
.right_c  p{
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.43;
	letter-spacing: normal;
	color: #7c8a6e;
	margin-bottom: 20px;
}
.inner_text{
	    padding-top: 50px;
	    margin-bottom: 50px;
}
.gal_wrap .img_over img{
	float: left;
	margin-right: 30px;
	/* margin-bottom: 30px; */
}
.gal_wrap img:nth-of-type(3n){

	margin-right: 0px;
}
.gal_wrap .img_over:nth-of-type(2n) img{
	/* margin-right: 0px; */
}
.gal_wrap{
	margin-bottom: 50px;
}
.banner2 .desc img{
	margin-bottom: 20px;
}
.zagl{
	font-family: 'Playfair Display', serif;
	font-size: 45px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.11;
	letter-spacing: normal;
	text-align: center;
	color: #1d1d1b;
	margin-top: 50px;
	margin-bottom: 26px;
}
.sub_zagl{
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height: 4.38;
	letter-spacing: normal;
	text-align: center;
	color: #1d1d1b;
	margin-bottom: 34px;
}
.slider_wraps .bx-wrapper .bx-pager.bx-default-pager a {

    width: 6px;
    height: 6px;
    background: black;
    border: 2px solid black;
}
.slider_wraps .bx-wrapper .bx-controls-auto, .slider_wraps .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -60px;
    width: 100%;
    left: initial;
    text-align: center;
}
.cont{
	margin-top: 100px;
}
.cont_l{
	float: left;
	width: 870px;
}
.cont_r{
	float: right;
	width: 270px;
}
.cont_l table{
	width: 100%;
}
.cont_l table tr{

}
.cont_l table tr td{
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 4.38;
	letter-spacing: normal;
	color: #a7a299;
	width: 24%;
	border-bottom: 1px solid #a7a299;
}
.cont_l table tr td:nth-child(even){
		font-size: 16px;
		font-weight: normal;
		font-style: normal;
		font-stretch: condensed;
		line-height: 4.38;
		letter-spacing: normal;
		color: #1d1d1b;
		width: 25%;
}
.cont_l table td:nth-child(even) a{
	color: #1d1d1b;
	text-decoration: underline;
}
.cont_l table td:nth-child(even) a:hover{
	text-decoration: none;
}
.cont_l table tr:nth-child(1){
	border-top: 1px solid #a7a299;
}
.tags{

}
.tags ul{

}
.tags ul li{
	background-color: #665e56;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}
.tags ul li a{
		font-size: 14px;
		font-weight: normal;
		font-style: normal;
		font-stretch: condensed;
		line-height: 1.79;
		letter-spacing: normal;
		color: #ffffff;
		text-decoration: none;
		padding: 4px 10px;
}
.tags ul li:hover{
		opacity: 0.7;
}
.tags ul li a span{
		font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.79;
	letter-spacing: normal;
	color: #a7a299;
}
.h2{
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.0;
	letter-spacing: normal;
	text-align: center;
	color: #1d1d1b;
	margin: 49px 0;
	text-transform: uppercase;
}
.tags_in{
	margin-top: 50px;
	margin-bottom: 60px;
}
.tags ul li.active {
    background-color: #1d1d1b;
}
.tags ul li.active a span{
    background-color: #a7a299;
}
.tags ul li.active a img{
    position: relative;
    top: 2px;
    left: 7px;
}
.tags ul li.active a{padding: 4px 18px 4px 13px;}

.time_h{

	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.0;
	letter-spacing: normal;
	text-align: center;
	color: #1d1d1b;
	margin: 51px 0;

}
.time_line{
	margin-bottom: 30px;
}
.banner2 .desc p.new_st{font-size: 45px;font-weight: 900;font-style: normal;font-stretch: normal;line-height: 1.11;letter-spacing: normal;text-align: center;color: #ffffff;font-family: 'Playfair Display', serif;margin-top: 57px;}
.alfabetic{

}
.tb{
	text-align: center;
	margin-bottom: 35px;
}
.tb a{
	display: inline-block;
	margin-right: 12px;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: center;
	color: #1d1d1b;
	text-decoration: none;
	text-transform: uppercase;
}
.tb a.active,.tb a:hover{
	color: #665e56;
	/* text-decoration: underline; */
	border-bottom: 2px solid #665e56;
}
.letters{
	text-align: center;
	margin-top: 47px;
}
.letters a{
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: left;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 19px;
}
.letters a.active,.letters a:hover{
	color: #dd545c;
	border-bottom: 2px solid #dd545c;
}
.letters_act{
	font-size: 24px;
	font-weight: 700;
	font-style: normal;
	line-height: 1.0;
	letter-spacing: normal;
	text-align: center;
	color: #1d1d1b;
	text-transform: uppercase;
	margin: 40px 0 50px 0;
}
.gular_page footer{
	margin-top: 0;
}
.gular_page .inner_text{
	margin-bottom: 0px;
}
.filter{
	text-align: center;
	margin: 50px 0;
	/* width: 88%; */
	margin: 0 auto;
	margin-top: 0;
	margin-bottom: 0;
	/* background: url(../img/face/bg_sldr.png) no-repeat; */
	/* height: 100px; */
}
.gulag_mp_wrap img{
	width: 100%;
}

.filter form {
	width: 100%;
	position: relative;
	display: block;
}

.formCost {
	/* float: left; */
	/* margin-bottom: 10px; */
	display: none;
}
.formCost label {
	float: left;
	font-size: 12px;
	color: #E40000;
	font-weight: bold;
	margin-right: 5px;
	position: relative;
	top: 2px;
}
.formCost input {
	float: left;
	text-align: right;
	color: #434343;
	font-size: 12px;
	font-weight: bold;
	width: 55px;
	height: 17px;
	background: none;
	border: 1px solid #E5E5E5;
	margin-right: 10px;
}

.sliderCont {
	width: 96.8%;
	/* height: 27px; */
	/* float: left; */
	margin: 0 auto;
	margin-left: 15px;
}


#slider {
	/* width: 200px; */
}

.ui-slider {
	position: relative;
}
.ui-slider .ui-slider-handle:nth-of-type(1) {
	position: absolute;
	z-index: 2;
	width: 50px;
	height: 50px;
	background: url(../img/face/layer-33-copy.html) no-repeat;
	cursor: pointer;
	/* color: white; */
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 2.4;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
}
.ui-slider .ui-slider-handle:nth-of-type(2) {
	position: absolute;
	z-index: 2;
	width: 50px;
	height: 50px;
	background: url(../img/face/layer-33-2.html) no-repeat;
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 2.4;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
}

.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
.ui-slider-horizontal {
	 height: 3px;
}
.ui-slider-horizontal .ui-slider-handle:nth-of-type(1) {
	top: -61px;
	margin-left: -49px;
	outline: none;
}
.ui-slider-horizontal .ui-slider-handle:nth-of-type(2) {
	top: -61px;
	margin-right: -49px;
	outline: none;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.ui-widget-content {
	/* border: 1px solid #D4D4D4; */
	/* background: #fff; */
}
.ui-widget-header {
	/* border: 1px solid #D4D4D4; */
	/* background: #F00; */
	/* height: 2px; */
	/* background-color: #a7a299; */
}
.ui-corner-all {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.popup{	display: none;width: 570px;position: absolute;left: 50%;top: 7%;background: white;padding-bottom: 30px;margin-left: -285px;}
.popup p{
	font-size: 24px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.25;
	letter-spacing: normal;
	text-align: left;
	color: #1a1a1a;
	font-family: 'Playfair Display', serif;
	margin-top: 29px;
	margin-bottom: 26px;
	margin-left: 29px;
}
.popup span{
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: left;
	color: #a7a299;
	margin-left: 29px;
}
.gulag_mp_wrap{
	position: relative;
}
.close_wrap{
	position: relative;
	/* background: black; */
}
.close_wrap a{
	position: absolute;
	right: -30px;
	top: 0;
	background: black;
	display: block;
	padding: 9px;
}
.bg_pop{
	position: absolute;
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
}
.close_wrap a:hover{
	background: rgba(0, 0, 0, 0.5);
}
.login_wrap{
	float: right;
	margin-top: 49px;
	/* margin-right: 20px; */
}
#search_id{
	width: 100%;
	height: 44px;
	background-color: #ffffff;
	border: solid 2px #4b5757;
	position: relative;
	top: -12px;
	opacity: 0;
	outline: none;
	text-indent: 20px;
}
.search form{
	position: relative;
}
.login_form{
	width: 310px;
	padding: 30px;
	background-color: #ffffff;
	box-shadow: 1.3px 25px 25px 0 rgba(0, 0, 0, 0.5);
	position: absolute;
	right: 0;
	top: 108px;
	z-index: 88;
	display: none;
}
header .container{
	position: relative;
}
.login_form .ti{
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	/* font-stretch: condensed; */
	line-height: 1.5;
	letter-spacing: normal;
	text-align: left;
	color: #333333;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.login_form .row_line{
	width: 100%;
	margin-bottom: 29px;
}
.login_form .row_line p{
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: left;
	color: #333333;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.login_form .row_line input{
	width: 310px;
	height: 50px;
	background-color: #ffffff;
	border: solid 2px #4b5757;
	text-indent: 20px;
	outline: none;
}
.login_form .row_line label{
	float: left;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: center;
	color: #7c8a6e;
	position: relative;
	top: 15px;
	cursor: pointer;
}
.login_form .row_line label span{
	width: 20px;
	height: 20px;
	background-color: #ffffff;
	border: solid 2px #4b5757;
	display: block;
	float: left;
	margin-right: 10px;
}
.login_form .row_line label span i{
	display: none;
	position: relative;
	top: 4px;
}
.login_form .row_line label input:checked + span i{
	display: block;
}
.login_form .row_line button{
	float: right;
	width: 100px;
	height: 50px;
	background-color: #a69b5e;
	border: none;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
#ckeck_in{
	display: none;
}
.login_wrap a.opened{
	border-bottom: 2px solid #A69B5E;
	padding-bottom: 1px;
}
.icons_row{
	margin-top: 21px;
}
.icons_row ul{

}
.icons_row ul li{
	float: left;
	margin-right: 30px;
}
.icons_row ul li svg{
	float: left;
	margin-right: 10px;
	position: relative;
	top: 2px;
}
.icons_row ul li span{
	font-size: 14px;
	font-weight: normal;
	font-style: normal;

	line-height: 2.14;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
}
.about_block{background: #e3e3d1;padding: 70px 0;}
.about_block h1{
			font-size: 24px;
			font-weight: 700;
			font-style: normal;
			line-height: 1.0;
			letter-spacing: normal;
			text-align: center;
			color: #333333;
			text-transform: uppercase;
			margin-bottom: 50px;
}
.about_block p{
		max-width: 764px;
		font-size: 16px;
		font-weight: normal;
		font-style: normal;
		line-height: 1.88;
		letter-spacing: normal;
		text-align: center;
		color: #333333;
		margin: 0 auto;
}
.about_block p:nth-of-type(1){
	margin-bottom: 30px;
}
.map_blocl_inter{
	padding-top: 70px;
	background: white;
}
.tilt{
	    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    letter-spacing: normal;
    text-align: center;
    color: #333333;
    text-transform: uppercase;
    margin-bottom: 50px;
}
.mp_block img{
	width: 100%;
}
.wht{
	/* color: #dd545c !important; */
}
.wht span{
	color: #dd545c;
}
.r_f{
	float: right;
	margin-top: 60px;
}
.ciont_line{
	float: right;
}
.ciont_line ul{

}
.ciont_line ul li{
	list-style: none;
	display: inline-block;
	margin-right: 30px;
}
.ciont_line ul li svg{
	float: left;
	margin-right: 10px;
}
.ciont_line ul li:nth-of-type(2) svg{
	position: relative;
	top: 4px;
}
.ciont_line ul li a{
	/* margin-left: 30px; */
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	text-decoration: none;
	display: initial;
}
.ciont_line ul li:nth-of-type(2) a{
	color: #a69b5e;
}
.par_line{
	margin-top: 14px;
}
.par_line span{
		font-size: 14px;
		font-weight: 300;
		font-style: normal;
		line-height: 1.71;
		letter-spacing: normal;
		text-align: left;
		color: #ffffff;
		float: left;
		margin-right: 30px;
}
.par_line a{font-size: 14px;font-weight: 300;font-style: normal;line-height: 1.71;letter-spacing: normal;text-align: left;color: #a69b5e;display: inline-block;margin-right: 30px;text-decoration: none;}
.par_line a:hover{
	text-decoration: underline;
}
.inner_text h2{
		font-size: 16px;
		font-weight: 700;
		font-style: normal;
		margin-bottom: 29px;
		line-height: 1.5;
		letter-spacing: normal;
		text-align: left;
		color: #333333;
		text-transform: uppercase;
		margin-top: 29px;
}
.img_over{
	position: relative;
	height: 370px;
	/* float: left; */
	/* width: auto; */
	display: inline-block;
	margin-bottom: 30px;
}
.dop_img_over{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, 0.8);
	display: none;
	/* float: left; */
}
.dop_img_over svg{
	margin: 30px 0 0 30px;
}
.btm_block{
	position: absolute;
	bottom: 30px;
	left: 30px;
}
.btm_block .l1{
		font-size: 14px;
	font-weight: 300;
	font-style: normal;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
}
.btm_block .l2{
	font-weight: 900;
	font-style: normal;
	font-size: 24px;
	/* font-weight: normal; */
	font-stretch: normal;
	line-height: 1.25;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	font-family: 'Playfair Display', serif;
	margin-bottom: 32px;
}
.btm_block .l2 span{
		font-style: italic;
		font-weight: normal;
}
.l3 li{
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	margin-right: 30px;
}
#filter-form .section {
    /* margin-top: 20px; */
}
#filter-form .section {
    display: block;
    /* margin-right: 20px; */
    margin-bottom: 20px;
}
#filter-form select {
    width: 272px;
    height: 50px;
    border-radius: 2px;
    background-color: transparent;
    border: solid 1px #4b5757;
    padding-top: 10px;
    /* padding-bottom: 17px; */
    padding-left: 20px;

    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #373737;
}
.right_c2 div{
	/* width: auto; */
	/* height: auto; */
	/* background: none; */
}
p.title{font-size: 14px;font-weight: 400;font-style: normal;line-height: 1.71;letter-spacing: normal;text-align: left;color: #333333;margin-bottom: 17px;text-transform: uppercase;}
.row_half .section{
	float: left;
	/* width: 47%; */
	margin-right: 9px !important;
	width: 250px;
}
.row_half .section:nth-of-type(2){
	margin-right: 0px !important;
}
.row_half .section input::-webkit-input-placeholder,
.row_half .section input::-moz-placeholder{
	font-size: 16px !important;
	font-weight: normal;
	font-style: normal;
	line-height: 1.88;
	letter-spacing: normal;
	text-align: left;
	color: #333333 !important;
	font-family: 'Roboto Condensed', sans-serif;
}
.row_half .section input,
.row_half .section input{
	font-size: 16px !important;
	font-weight: normal;
	font-style: normal;
	line-height: 1.88;
	letter-spacing: normal;
	text-align: left;
	color: #333333 !important;
	font-family: 'Roboto Condensed', sans-serif;
}
.row_half .section  .prepend-icon .field-icon {
    top: 5px;
    right: 20px;
}
.gui-input{
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.88;
	letter-spacing: normal;
	text-align: left;
	color: #333333;
}
#place_input + span{
	    top: 12px;
	    right: 20px;
}
  /* WebKit browsers */
input:focus::-webkit-input-placeholder { color:transparent; }

    /* Mozilla Firefox 4 to 18 */
input:focus:-moz-placeholder { color:transparent; }

    /* Mozilla Firefox 19+ */
input:focus::-moz-placeholder { color:transparent; }

    /* Internet Explorer 10+ */
input:focus:-ms-input-placeholder { color:transparent; }

  /* WebKit browsers */
textarea:focus::-webkit-input-placeholder { color:transparent; }

    /* Mozilla Firefox 4 to 18 */
textarea:focus:-moz-placeholder { color:transparent; }

    /* Mozilla Firefox 19+ */
textarea:focus::-moz-placeholder { color:transparent; }

    /* Internet Explorer 10+ */
textarea:focus:-ms-input-placeholder { color:transparent; }
a.tags{
	display: block;
	background-color: #a69b5e;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.88;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	padding: 10px 0 10px 20px;
	margin-bottom: 10px;
}
a.tags img{
	float: right;
	margin-top: 9px;
	margin-right: 20px;
}
a.more_tags{
		font-size: 14px;
		font-weight: normal;
		font-style: normal;
		line-height: 1.71;
		letter-spacing: normal;
		text-align: left;
		color: #a69b5e;
		margin-top: 20px;
		text-decoration: none;

}
a.more_tags span{
	border-bottom: 1px dashed #a69b5e;
}
a.more_tags:hover span{
	border-bottom: 0px dashed #a69b5e;
}
.h1{
	font-family: 'Playfair Display', serif;
	font-size: 34px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 0.88;
	letter-spacing: normal;
	text-align: center;
	color: #333333;
	margin-bottom: 47px;
}
#bx-pager img{
	height: 100px !important;
	width: auto !important;
}
.bxslider img{
	height: 546px;
}
.slide{
	text-align: center;
}
.wrp{
	width: 70% !important;
	margin: 0 auto;
}
.active-slide{
	opacity: 0.5;
}
.d_arch{

}
.d_arch ul{

}
.d_arch ul li{

}
.d_arch ul li p:first-child{
	font-weight: 400;
	font-style: normal;
	line-height: 1.43;
	letter-spacing: normal;
	text-align: left;
	color: #333333;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.d_arch ul li p:last-child{
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.25;
	letter-spacing: normal;
	text-align: left;
	color: #a69b5e;
}
.hr{

	height: 1px;
	background-color: #e3e3d1;
	margin: 70px 0;
}
.card_doc .gal_wrap{
	margin-bottom: 0px;
}
.cont_form_wrap{
	padding: 70px 0;
	background-color: #e3e3d1;
}
.h11{
		font-size: 24px;
		font-weight: bold;
		font-style: normal;
		line-height: 1.0;
		letter-spacing: normal;
		text-align: center;
		color: #333333;
		text-transform: uppercase;
		font-family: 'Roboto Condensed', sans-serif;
}
.cont_form_wrap form{
	margin-top: 50px;
}
.cont_form_wrap form label{
	float: left;
	display: block;
	width: 31.3%;
	margin-right: 3%;
	margin-bottom: 20px;
}
.cont_form_wrap form label:nth-of-type(3){
	margin-right: 0%;

}
.cont_form_wrap form label:nth-of-type(4){
	float: none;
	display: block;
	width: 100%;
	margin-right: 0%;
	margin-bottom: 20px;
}
.cont_form_wrap form label p{
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: left;
	color: #333333;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.cont_form_wrap form label input{
	width: 100%;
	height: 44px;
	border: solid 2px #4b5757;
	background: transparent;
	outline: none;
	text-indent: 20px;
}
.cont_form_wrap form label textarea{
	resize: none;
	width: 100%;
	height: 150px;
	background-color: transparent;
	border: solid 2px #4b5757;
	text-indent: 20px;
	outline: none;
	padding-top: 20px;
}
.cont_form_wrap form  button{
	margin: 0 auto;
	text-align: center;
	background-color: #a69b5e;
	width: 230px;
	height: 50px;
	border: none;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	cursor: pointer;
	display: block;
	margin-top: 50px;
}
.cont_form_wrap form p.notes{
	margin-top: 30px;
	text-align: center;
		font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.71;
	letter-spacing: normal;
	text-align: center;
	color: #333333;
}
.cont_form_wrap form p.notes a{
	color: #a69b5e;
	text-decoration: none;
	display: inline-block;
}
.cont_form_wrap form p.notes a:hover{
	text-decoration: underline;
}
.banner h1{
	font-size: 45px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.22;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	margin-bottom: 40px;
	font-family: 'Playfair Display', serif;
}
.banner p{
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.88;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	max-width: 622px;
	margin: 0 auto;
	/* font-family: 'Playfair Display', serif; */
	font-family: 'Roboto Condensed', sans-serif;
}
.banner p span{
	color: #dd545c;
	display: inline-block;
}
.open_filter{
	text-align: center;
	margin-top: 20px;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.88;
	letter-spacing: normal;
	text-align: center;
	color: #dd545c;
	text-decoration: none;
}
.open_filter svg{
	margin-right: 10px;
	position: relative;
	top: 5px;
	transition: all 0.3s ease;
}
.open_filter span{
	border-bottom: 1px dashed #dd545c;
}
.inner_post{
	padding: 70px 0;
}
.inner_post_item{

}
.inner_post_title li{
	display: inline-block;
	margin-right: 10px;
}
.inner_post_title li:last-child{
	margin-right: 0px;
}
.inner_post_title li a,
.inner_post_title li span {
		font-size: 16px;
		font-weight: bold;
		font-style: normal;
		font-stretch: condensed;
		line-height: 1.5;
		letter-spacing: normal;
		text-align: center;
		color: #484745;
		text-transform: uppercase;
		/* display: inline-block; */
		margin-right: 20px;
		text-decoration: none;
}
.inner_post_title li a.active,.inner_post_title li a:hover{
	color: #dd545c;
}
.inner_post_title li a.active span,.inner_post_title li a:hover span{
	border-bottom: 2px solid  #dd545c;
}
.inner_post_title{
	text-align: center;
	margin-bottom: 46px;
}
.rubricator {
	display: none;
	position: fixed;
	width: 560px;
	background-color: white;
	right: 0;
	top: 0;
	bottom: 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.14);
	z-index: 89;
	overflow: auto;
}
.rubricator.is-opened {
	display: block;
}
.rubricator__list {
	display: block;
	margin-top: 50px;
	margin-left: 50px;
	margin-bottom: 50px;
	margin-right: 90px;
}
.rubricator__list-item {
	display: block;
	margin-bottom: 24px;
}
.rubricator__list-item.is-opened {
	margin-bottom: 65px;
}
.rubricator__sub-item.is-opened > .rubricator__ico:after,
.rubricator__list-item.is-opened > .rubricator__ico:after {
	content: normal;
}
.rubricator__list-item.is-opened > .rubricator__sub-list {
	display: block;
}
.rubricator__list-item > .rubricator__link {
	font-weight: 700;
	text-transform: uppercase;
}
.rubricator__sub-list {
	display: none;
	margin-top: 24px;
}
.rubricator__sub-item {
	margin-bottom: 24px;
}
.rubricator__sub-item.is-opened > .rubricator__links {
	display: block;
}
.rubricator__ico {
	width: 12px;
	height: 12px;
	border: 2px solid #dd545c;
	display: inline-block;
	vertical-align: top;
	position: relative;
	cursor: pointer;
	margin-top: -1px;
	margin-right: 5px;
	user-select: none;
}
.rubricator__ico:before,
.rubricator__ico:after {
	content: '';
	display: block;
    position: absolute;
	background-color: #dd545c;;
}
.rubricator__ico:before {
	height: 2px;
    width: 8px;
    top: 5px;
    left: 2px;
}
.rubricator__ico:after {
	width: 2px;
	height: 8px;
	top: 2px;
	left: 5px;
}
.rubricator__links {
	margin-left: 25px;
	display: none;
}
.rubricator__links-item {
	margin-top: 24px;
}
.rubricator__links-item .rubricator__link:hover {
	font-weight: bold;
}
.rubricator__link {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #484745;
	text-decoration: none;
	max-width: calc(100% - 30px);
}
.rubricator__link:hover {
	color: #dd545c;
	text-decoration: underline;
}
.rubricator__inside {
	height: 2000px;
}
.rubricator-trigger {
	float: left;
}
.rubricator-trigger svg {
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
	margin-top: -2px;
}
.rubricator-trigger span {
	cursor: pointer;
}
.rubricator-trigger span:hover  {
	border-bottom: 2px solid #dd545c;
}
.rubricator__close {
	position: absolute;
	right: 50px;
	top: 50px;
    display: inline-block;
	cursor: pointer;
	user-select: none;
}
.rubricator__close:hover {
	opacity: 0.7;
}
.inner_post_item{
	width: 310px;
	/* height: 210px; */
	background-color: #ffffff;
	padding: 30px;
	margin-bottom: 30px;
	/* float: left; */
	cursor: pointer;
}
.t_a a{
	font-size: 18px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.67;
	letter-spacing: normal;
	text-align: left;
	color: #484745;
	text-decoration: none;
	font-family: 'Playfair Display', serif;
	margin-bottom: 30px;
}
.t_a a:hover{
	text-decoration: underline;
}
.inner_post_item .desc{
	
}
.desc_l{
	float: left;
}
.desc_l li{
	display: inline-block;
	margin-right: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1;
	letter-spacing: normal;
	text-align: left;
	color: #484745;
}
.desc_r{
	float: right;
}
.desc_r li{
	display: inline-block;
	margin-right: 10px;
}
.desc_r li:last-child{
	margin-right: 0;
}
.t_a a i{
	font-style: italic;
		font-weight: normal;
}
.inner_post_inner{
	margin-bottom: 30px;
}
footer p{
	color: white;
	margin: 10px 0;
}
footer a{
	color: white;
	text-decoration: none;
}
.tbs_wrap{
	margin-top: 46px;
	display: none;
}
.tbs_li{
	text-align: center;
}
.tbs_li li{
	display: inline-block;
	margin-right: 40px;
}
.tbs_li li:last-child{
	margin-right: 0;
}
.tbs_li li a{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
.tbs_li li a.active,.tbs_li li a:hover{
	color: #dd545c;
}

.tbs_li li a.active span,.tbs_li li a:hover span{
	border-bottom: 2px solid #dd545c;
}
.tbs_content{
	
}
.tbs_content .tab{
	display: none;
}
.tbs_content .tab.active{
	display: block;
}
.filter_form_tab1 input{
	height: 50px;
	background-color: #ffffff;
	text-indent: 20px;
	width: 100%;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.88;
	letter-spacing: normal;
	/* text-align: center; */
	color: rgba(29, 29, 27, 0.4);
	font-family: 'Roboto Condensed', sans-serif;
	outline: none;
	border: none;
}
.filter_form_tab1{
	width: 770px;
	margin: 0 auto;
	margin-top: 49px;
}
.row_half{
	margin-top: 10px;
	width: 67%;
	float: left;
}
.filter_form_tab1 button{
	width: 250px;
	height: 51px;
	background-color: #dd545c;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	float: left;
	border: none;
	text-transform: uppercase;
	margin-top: 10px;
	margin-left: 4px;
	font-family: 'Roboto Condensed', sans-serif;
	cursor: pointer;
}
.filter_form_tab1 button:hover{
	opacity: 0.9;
}
.hr_row{
	height: 1px;
	opacity: 0.2;
	background-color: #ebe6db;
	margin: 47px 0;
}
.hr_row2{
	height: 1px;
	opacity: 0.2;
	background-color: #484745;
	margin: 69px 0;
}
.tab2{
	width: 612px;
	margin: 0 auto;
}
.mega_row{
	margin-top: 47px;
}
.row_cat{
		width: 181px;
		float: left;
		margin-right: 33px;
}
.mega_row .row_cat:nth-of-type(3),.mega_row2 .row_cat:nth-of-type(3){
	margin-right: 0;
}
.row_cat > a{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	/* line-height: 2.5; */
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	margin-bottom: 20px;
	text-decoration: none;
	line-height: 1.25;
	text-transform: uppercase;
}
.row_cat ul{
	
}
.row_cat ul li{
	margin-bottom: 5px;
}
.row_cat ul li a{
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.25;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.row_cat ul li ul{
	padding-left: 20px;
}
.row_cat ul li ul li{
	
}
.row_cat ul li ul li a{
	text-transform: none;
	line-height: 1;
}
.row_cat a:hover{
	text-decoration: underline;
}
.open_filter.opened svg{
	-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
transition: all 0.3s ease;

}
.sub_page_title{
		font-size: 24px;
	font-weight: 700;
	font-style: normal;
	line-height: 1.0;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;

	text-transform: uppercase;
}
.sub_page_title + a{
	margin-top: 26px;
}
.inner_post_inner.tree_block .inner_post_item{
	float: left;
	margin-right: 30px;
}
.inner_post_inner.tree_block .inner_post_item:nth-child(3){
	float: left;
	margin-right: 00px;
}
.inner_post_title_2{
		font-size: 24px;
	font-weight: 700;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.0;
	letter-spacing: normal;
	text-align: center;
	color: #484745;
	text-transform: uppercase;
	text-align: center;
    margin-bottom: 46px;
}
.ab_cint{
	width: 550px;
	margin: 0px auto;
}
.ab_cint h1{
		font-size: 24px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #484745;
	font-family: 'Playfair Display', serif;
	margin-bottom: 30px;
}
.ab_cint p{
		font-size: 14px;
		font-weight: 400;
		line-height: 1.71;
		letter-spacing: normal;
		text-align: center;
		color: #484745;
		margin-bottom: 49px;
		font-family: 'Roboto Condensed', sans-serif;
}
.ab_cint i{
	text-align: center;
	font-family: 'Playfair Display', serif;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	font-stretch: normal;
	line-height: 1.67;
	letter-spacing: normal;
	display: block;
	color: #484745;
	margin-bottom: 27px;
}
.ab_cint i + h1{
	font-family: 'Playfair Display', serif;
	font-size: 45px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 0.67;
	letter-spacing: normal;
	text-align: center;
	color: #484745;
}
.ab_cint p.big{
		font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.88;
	letter-spacing: normal;
	text-align: center;
	color: #484745;
}

.ab_cint p.annotation_cl{
	text-align: left !important; 
}

.annotation_cl a {
	display: inline; 
}

.annotation_cl a:link {
	color:  #484745; 
}

.annotation_cl a:visited {
	color:  #484745; 
}

.annotation_cl a:hover {
	color:  #484745; 
}

.annotation_cl a:active {
	color:  #484745; 
}

.download_file{
	text-align: center;
	margin: 50px 0;
}
.download_file ul{
	
}
.download_file ul li{
	display: inline-block;
	margin-right: 40px;
}
.download_file ul li:last-child{

	margin-right: 0px;
}
.download_file ul li a{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: center;
	color: #484745;
	text-transform: uppercase;
	text-decoration: none;
	
}
.download_file ul li a svg{
	margin-right: 5px;
	position: relative;
	top: 2px;
}
.download_file ul li a:hover{
	text-decoration: underline;
}
.book_read header {
  
    background-color: #484745;
    
}
.book_read a.logo {
    float: left;
    margin: 0 auto;
    margin-right: 39px;
    margin-top: 0;
    text-align: center;
    margin-bottom: 30px;
    padding-top: 30px;
}
.book_read .page_title{
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	padding-top: 42px;
	float: left;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
.d_link svg{
	margin-right: 5px;
	position: relative;
	top: 2px;
}
.d_link{
		font-size: 16px;
		font-weight: 700;
		font-style: normal;
		font-family: 'Roboto Condensed', sans-serif;
		line-height: 1.5;
		letter-spacing: normal;
		/* text-align: center; */
		color: #ffffff;
		text-transform: uppercase;
		margin-top: 50px;
		text-decoration: none;
		margin-right: 142px;
}
/* bar */
progress{
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:5px;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    border:none;
    background:transparent;
    color:#dd545c;
    z-index: 88;
}
progress::-webkit-progress-bar{
    background:transparent;
    border-radius:5px;
}
progress::-webkit-progress-value{
    background:#dd545c;
    border-radius:5px;
}
progress::-moz-progress-bar{
    background:#dd545c;
    border-radius:5px;
}
.progress-container{
    width:100%;
    background:transparent;
    position:fixed;
    top:0;
    left:0;
    height:5px;
    display:block;
}
.progress-bar{
    background:#dd545c;
    width:0%;
    display:block;
    height:inherit;
}
.book_read .inner_text i{
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	font-stretch: normal;
	line-height: 1.67;
	letter-spacing: normal;
	text-align: left;
	color: #484745;
	font-family: 'Playfair Display', serif;
}
.book_read .inner_text h1{
	font-size: 18px;
	
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.67;
	letter-spacing: normal;
	text-align: left;
	color: #484745;
	font-family: 'Playfair Display', serif;
	margin-top: 10px;
	margin-bottom: 50px;
}
.book_read .inner_text p{
	
}
.razdel{
	margin-bottom: 30px;
}
.s_titilr{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.88;
	letter-spacing: normal;
	text-align: left;
	color: #484745;
	margin-bottom: 10px;
}
.razdel > ul{
	/* margin-bottom: 60px; */
}
.razdel > ul > li{
	
}
.razdel > ul > li > a{
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: condensed;
	line-height: 2.14;
	letter-spacing: normal;
	text-align: left;
	color: #484745;
	text-decoration: none;
	text-transform: uppercase;
}
.razdel > ul > li ul{
	padding-left: 20px;
	margin-bottom: 10px;
}
.razdel > ul > li ul li{
	
}
.razdel a:hover{
	text-decoration: underline;
}
.razdel > ul > li ul li a{
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 2.14;
	letter-spacing: normal;
	text-align: left;
	color: #484745;
	text-decoration: none;
	font-family: 'Roboto Condensed', sans-serif;
}
.razdel > ul > li ul li a.active{
	font-weight: 700;
	color: #dd545c;
	text-decoration: underline;
}
.main_content{
	margin-top: 110px;
}
.mob{
	display: none;
}